6 reputation
2
bio website
location
age
visits member for 2 years
seen Apr 2 at 15:49

Mar
19
comment Trying to install rdpdesk-3.0
I believe I installed this package already, but I ran the command again to verify. Reading package lists... Done Building dependency tree Reading state information... Done libgtk2.0-dev is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
Mar
17
awarded  Editor
Mar
17
revised Trying to install rdpdesk-3.0
improved formatting
Mar
17
asked Trying to install rdpdesk-3.0
Dec
1
awarded  Student